[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragDockObject.DropOnControl

The already docked control, relative to which the dragged control will be docked. Nil for an empty docksite.

## Declaration

Source position: controls.pp line 613

`public property TDragDockObject.DropOnControl : TControl read FDropOnControl write FDropOnControl;`